@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');

:root {
font-size: 16px;
}

html {
	background: #fff;
}

body {
	background: #fff;
	font-family: 'Raleway','Arial', sans-serif;
	font-size: 1rem;
	padding-bottom: 1em;
	height: 100%;
}

#page-wrapper {
/**	max-width: 1185px;  **/
	margin: 0 auto;
	background: #fff;
}

.container {
	max-width: 100%;
	max-width: 1185px;
	margin: 0 auto;
}

#header-wrapper.container,
#banner-wrapper.container {
	max-width: 1185px;
}

#leaderboard-wrapper.container {
	max-width: 100%;
}

a {
    color: #e9901c;
}

a:visited {
	color: #e9901c;
}

a:hover {
	text-decoration: underline;
	color: #e9901c;
}

/*Flex items*/
.flex-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}

.flex-item {
	display: flex;
	padding: 0.5em;

}

@media all and (min-width: 1025px) {
.flex-item {
		flex-grow: 1;
		flex-shrink: 1;
		flex-basis: 33.33333%;
	}
}

@media all and (max-width: 1024px) {
.flex-item {
		flex-grow: 1;
		flex-shrink: 1;
		flex-basis: 100%;
	}
}

.flex-item.flex-calendar1,
.flex-item.flex-calendar2 {
  display: inline-block;
}

.flex-item.flex-calendar1 {
    flex-basis: 25%;
}

.flex-item.flex-calendar2 {
    flex-basis: 75%;
}

.flex-item.list-table {
  display: inline-block;
}

.flex-item.list-table:nth-child(1) {
  flex-basis: 25%;
}

.flex-item.list-table:nth-child(2) {
  flex-basis: 70%;
}

@media all and (max-width: 768px) {
	.flex-item.list-table:nth-child(1) {
	  flex-basis: 35%;
	}

	.flex-item.list-table:nth-child(2) {
	  flex-basis: 60%;
	}
}

@media all and (max-width: 480px) {
	.flex-item.list-table:nth-child(1) {
	  flex-basis: 100%;
	}

	.flex-item.list-table:nth-child(2) {
	  flex-basis: 100%;
	}
}

@media all and (max-width: 560px) {
	.flex-item.flex-calendar1:nth-child(1) {
	  flex-basis: 100%;
	}
}

.list-content {
	display: flex;
	flex-direction: column;
	padding: 1em;
	width: 100%;
}

.list-content wrapper {
	flex: 1 0 auto;
}

.flex25 {
	flex-basis: 25%;
	padding: 0.5em;
}

.flex33 {
	flex-basis: 33.3333333%;
	padding: 0.5em;
}

.flex40 {
	flex-basis: 40%;
	padding: 0.5em;
}

.flex50 {
	flex-basis: 50%;
	padding: 0.5em;
}

.flex60 {
	flex-basis: 60%;
	padding: 0.5em;
}

.flex66 {
	flex-basis: 66.6666%;
	padding: 0.5em;
}

.flex75 {
	flex-basis: 75%;
	padding: 0.5em;
}

@media (max-width: 540px) {
	.flex25,
	.flex33,
	.flex66,
	.flex75 {
		flex-basis: 100%;
	}
}

.tabs {
	margin: 1em 0em;
}

ul.tabs a {
    border: 1px solid #ccc;
}


ul.tabs {
    border-bottom: 1px solid #ccc;
}

.tabs__tab a {
	padding: 5px;
}

.page__node-title {
	display: none;
}

#leaderboard {
	background: #fff;
	color: #78BD3F;
	font-family: Raleway;
	font-size: 0.8125rem;
	text-align: center;
}

#leaderboard p {
	/**margin-top: 5px;**/
	text-align: center;
	width: 100%;
}

#header,
#navigation {
	background: #fff;
}

#header-wrapper {
	margin-bottom: 1em;
}

div#node8 #header-wrapper {
	margin-bottom: 0.1em;
}

#header.flex-container {
	flex-wrap: nowrap;
}

#header #header-left.flex-item {
	flex: 0 0 40%;
	padding: 1em;
	padding-bottom: 0em;
	padding-left: 0.25em;
	text-align: left;
}

#header #header-right.flex-item {
	flex: 0 1 60%;
}

#header-left p,
#header-left.flex-item,
#header-left .list-content {
	margin: 0;
	padding: 0;
}

#header-right {
	text-align: right;
}

#header-right .list-content {
	padding-bottom: 0;
}

#header-right .header-right-button,
#bottom-wide6 .header-right-button,
.orange-button {
	background: #e9901c;
	color: #fff !important;
	font-family: "Raleway";
	font-size: 0.8125rem;
	font-weight: bold;
	text-align: center;
	padding: 0.75em 1.5em;
	box-shadow: 2px 2px #ccc;
	text-transform: lowercase;
}

@media all and (min-width: 1025px) {
	#header-right .header-right-button {

	}
	#bottom-wide6 .header-right-button {
		display: none;
	}
}

@media all and (max-width: 1024px) {
	#header-right,
	#header-right .list-content {
    padding: 0;
	}
	#header-right #block-rightheaderbuttons {
		display: none;
	}
	#bottom-wide6 #block-rightheaderbuttons-2 {
		text-align: center;
		margin: 1em auto;
	}
}

@media all and (max-width: 379px) {
	#bottom-wide6 #block-rightheaderbuttons-2 .header-right-button {
		display: block;
		width: 95%;
	}
}

.orange-button-3 {
	background: #e9901c;
	color: #fff !important;
	font-family: "Raleway";
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	padding: 0.75em 1.5em;
	box-shadow: 2px 2px #ccc;
}

.arrow-button {
	display: block;
	background-image: url('/themes/basic/images/arrow-button48.png');
	background-repeat: no-repeat;
	min-height: 50px;
	min-width: 50px;
	padding-left: 56px;
	padding-top: 3px;
	font-size: 1.75rem;
	color: #000 !important;
}

.events-calendar .arrow-button {
	font-size: 1.25rem;
	padding-top: 8px;
}

.events-calendar header {
	height: 0;
}

@media all and (max-width: 749px) {
	.events-calendar header {
		height: 2em;
		margin: 0.25em 0 0.5em 0;
	}
}

@media all and (min-width: 750px) and (max-width: 859px) {
	.cal-list {
		position: relative;
		background-color: #fff;
		left: 64%;
		top: 35px;
		max-width: 380px;
	}
}

@media all and (min-width: 860px) and (max-width: 992px) {
	.cal-list {
		position: relative;
		background-color: #fff;
		left: 67%;
		top: 35px;
		max-width: 380px;
	}
}

@media all and (min-width: 993px) and (max-width: 1024px) {
	.cal-list {
		position: relative;
		background-color: #fff;
		left: 71%;
		top: 35px;
		max-width: 380px;
	}
}

@media all and (min-width: 1025px) {
	.cal-list {
		position: relative;
		background-color: #fff;
		left: 73%;
		top: 30px;
		max-width: 380px;
	}
}

div.logo img {
	width: 96%;
}

@media all and (max-width: 540px) {
	div.logo img {
		width: 90%;
		max-width: 451px;
	}
/**
	#header-right {
		display: none;
		height: 252px;
		width: 100%;
	}
	#header #header-left.flex-item {
		flex: 1 1 540px;
	}
	#header-left {
		max-width: 100%;
	}
**/
}

@media all and (max-width: 768px) {
	#header #header-left.flex-item {
		flex-basis: 79%;
	  text-align: left;
	}

	#header #header-right.flex-item {
		flex-basis: 19%;
		text-align: right;
	}
	#header.flex-container {
	    flex-wrap: wrap;
	}
}

.site-name {
    font-size: 1em;
}

.site-name a {
    font-size: 1em;
    color: #fff;
}

#banner-middle.flex-item {
	padding: 0;
	margin-top: 1em;
}

#banner .list-content {
	padding: 0;
}

#banner #slider-container #slider-content {
	background: rgba(28, 56, 74, 0.8);
	color: #fff;
	padding: 1em 1em;
}

#banner .views_slideshow_cycle_slide {
	width: calc(100vw - 65px) !important;
}

@media all and (max-width: 1280px) {
	#banner .views_slideshow_cycle_slide {
		width: calc(100vw - 1px) !important;
	}
	#banner .views_slideshow_cycle_slide img {
		width: calc(100vw - 1px) !important;
	}
}

@media all and (min-width: 1281px) {
	#banner .views_slideshow_cycle_slide {
		width: 1185px !important;
	}
	#banner #slider-container #slider-content {
		position: absolute;
		bottom: 0;
		padding: 1em 1em 0.5em;
	}
}

@media all and (max-width: 1024px) {
	#banner #slider-container #slider-content {
		font-size: 90%;
	}
}

@media all and (min-width: 800px) {
	#banner #slider-container #slider-content span.desktop-view {

	}
	#banner #slider-container #slider-content span.mobile-view {
		display: none;
	}
}

@media all and (max-width: 799px) {
	#banner #slider-container #slider-content span.desktop-view {
		display: none;
	}
	#banner #slider-container #slider-content span.mobile-view {

	}
	#banner #slider-container #slider-content span.mobile-view h4 {
		margin-bottom: 5px;
	}
	#banner #slider-container #slider-content {
	    padding: 0.35em 1em 0.25em;
	}
}


.views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {
    background: #fff;
		border: 1px solid #00529b;
    cursor: default;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
    text-indent: -9999px;
    cursor: pointer;
    display: inline-block;
    border-radius: 6px;
    padding: 0 6px;
    background: #00529b;
    margin: 0.4em;
    line-height: 12px;
}

.events-calendar #slider-container {
	height: 100%;
	max-height: 540px;
}

div.events-calendar header #slider-container #slider-content {
	background: rgba(28, 56, 74, 0.8);
	color: #fff;
	position: absolute;
	bottom: 0;
	padding: 1em 1em 0em;
}

.page__banner-text {
	background: rgba(28, 56, 74, 0.8);
	color: #fff;
	padding: 1em;
	margin-bottom: 1em;
	width: 100%;
}

#node8 .page__page-title {
	display: none;
}

/**
#block-topleftblock,
#block-seeashow,
#block-gotoadance,
#block-visitagallery,
#block-supportthepark,
#block-rentavenue,
#block-planavisit {
	display: flex;
	flex-direction: column;
}

#block-topleftblock h2,
#block-seeashow h2,
#block-gotoadance h2,
#block-visitagallery h2,
#block-supportthepark h2,
#block-rentavenue h2,
#block-planavisit h2 {
	background: #dddcda;
	color: #00529b;
	text-align: center;
	order: 2;
	padding: 0.5em 0em;
	font-size: 1.375rem;
	font-weight: 	normal;
	text-transform: uppercase;
}

#block-topleftblock p,
#block-seeashow p,
#block-gotoadance p,
#block-visitagallery p,
#block-supportthepark p,
#block-rentavenue p,
#block-planavisit p {
	order: 1;
	margin-bottom: 0;
}
**/
div#node1 div#bottom-wrapper ul#bottom div.block-block-content,
div#node2 div#bottom2-wrapper ul#bottom2 div.block-block-content,
div#node3 div#bottom-wrapper ul#bottom div.block-block-content,
div#node4 div#bottom-wrapper ul#bottom div.block-block-content,
div#node5 div#bottom-wrapper ul#bottom div.block-block-content,
div#node6 div#bottom-wrapper ul#bottom div.block-block-content,
div#node7 div#bottom-wrapper ul#bottom div.block-block-content,
div#node8 div#bottom-wrapper ul#bottom div.block-block-content,
div#node8 div#bottom2-wrapper ul#bottom2 div.block-block-content,
div#node8 div#bottom3-wrapper ul#bottom3 div.block-block-content,
div#node8 div#bottom4-wrapper ul#bottom4 div.block-block-content,
div#node8 div#bottom5-wrapper ul#bottom5 div.block-block-content,
div#node82 div#bottom-wrapper ul#bottom div.block-block-content {
	display: flex;
	flex-direction: column;
}

#bottom #bottom-middle_left wrapper,
#bottom2 #bottom2-middle wrapper,
#bottom3 #bottom3-middle wrapper,
#bottom3 #bottom4-middle wrapper,
#bottom3 #bottom5-middle wrapper {
	margin: 0 auto;
}

#bottom #bottom-right wrapper,
#bottom2 #bottom2-right wrapper,
#bottom3 #bottom3-right wrapper,
#bottom3 #bottom4-right wrapper,
#bottom3 #bottom5-right wrapper {
	margin-left: auto;
	margin-right: 0;
}

#footer #footer-middle wrapper {
	margin: 0 auto;
}

#footer #footer-right wrapper {
	margin-left: auto;
	margin-right: 0;
}

#footer #footer-left {
	margin-bottom: 1em;
}

div#node1 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node2 div#bottom2-wrapper ul#bottom2 div.block-block-content h2,
div#node3 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node4 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node5 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node6 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node7 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node8 div#bottom-wrapper ul#bottom div.block-block-content h2,
div#node8 div#bottom2-wrapper ul#bottom2 div.block-block-content h2,
div#node8 div#bottom3-wrapper ul#bottom3 div.block-block-content h2,
div#node8 div#bottom4-wrapper ul#bottom4 div.block-block-content h2,
div#node8 div#bottom5-wrapper ul#bottom5 div.block-block-content h2,
div#node82 div#bottom-wrapper ul#bottom div.block-block-content h2 {
	/** background: #dddcda;
	color: #00529b;
	text-align: center;
	order: 2;
	padding: 0.5em 0em;
	font-size: 1.375rem;
	font-weight: 	normal;
	max-width: 374px; **/

	font-family: Raleway;
	font-weight: 600;
	font-size: 1.4375rem;
	color: #78bd3f;
	margin-top: 0.5em;

}

@media all and (max-width: 1024px) {
	div#node1 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node2 div#bottom2-wrapper ul#bottom2 div.block-block-content h2,
	div#node3 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node4 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node5 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node6 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node7 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node8 div#bottom-wrapper ul#bottom div.block-block-content h2,
	div#node8 div#bottom2-wrapper ul#bottom2 div.block-block-content h2,
	div#node8 div#bottom3-wrapper ul#bottom3 div.block-block-content h2,
	div#node8 div#bottom4-wrapper ul#bottom4 div.block-block-content h2,
	div#node8 div#bottom5-wrapper ul#bottom5 div.block-block-content h2,
	div#node82 div#bottom-wrapper ul#bottom div.block-block-content h2 {
		max-width: 100%;

	}

	div#node1 div#bottom-wrapper ul#bottom div.block-block-content h1,
	div#node1 div#bottom2-wrapper ul#bottom2 div.block-block-content h1,
	div#node1 div#bottom3-wrapper ul#bottom3 div.block-block-content h1,
	div#node1 div#bottom4-wrapper ul#bottom4 div.block-block-content h1,
	div#node1 div#bottom5-wrapper ul#bottom5 div.block-block-content h1,
	div#node3 div#bottom-wrapper ul#bottom div.block-block-content h1,
	div#node3 div#bottom2-wrapper ul#bottom2 div.block-block-content h1,
	div#node3 div#bottom3-wrapper ul#bottom3 div.block-block-content h1,
	div#node3 div#bottom4-wrapper ul#bottom4 div.block-block-content h1,
	div#node3 div#bottom5-wrapper ul#bottom5 div.block-block-content h1,
	div#node5 div#bottom-wrapper ul#bottom div.block-block-content h1,
	div#node5 div#bottom2-wrapper ul#bottom2 div.block-block-content h1,
	div#node5 div#bottom3-wrapper ul#bottom3 div.block-block-content h1,
	div#node5 div#bottom4-wrapper ul#bottom4 div.block-block-content h1,
	div#node5 div#bottom5-wrapper ul#bottom5 div.block-block-content h1,
	div#node6 div#bottom-wrapper ul#bottom div.block-block-content h1,
	div#node6 div#bottom2-wrapper ul#bottom2 div.block-block-content h1,
	div#node6 div#bottom3-wrapper ul#bottom3 div.block-block-content h1,
	div#node6 div#bottom4-wrapper ul#bottom4 div.block-block-content h1,
	div#node6 div#bottom5-wrapper ul#bottom5 div.block-block-content h1,
	div#node8 div#bottom-wrapper ul#bottom div.block-block-content h1,
	div#node8 div#bottom2-wrapper ul#bottom2 div.block-block-content h1,
	div#node8 div#bottom3-wrapper ul#bottom3 div.block-block-content h1,
	div#node8 div#bottom4-wrapper ul#bottom4 div.block-block-content h1,
	div#node8 div#bottom5-wrapper ul#bottom5 div.block-block-content h1 {
		max-width: 100%;

	}

	div#node1 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node1 div#bottom2-wrapper ul#bottom2 div.block-block-content img,
	div#node1 div#bottom3-wrapper ul#bottom3 div.block-block-content img,
	div#node1 div#bottom4-wrapper ul#bottom4 div.block-block-content img,
	div#node1 div#bottom5-wrapper ul#bottom5 div.block-block-content img,
	div#node2 div#bottom2-wrapper ul#bottom2 div.block-block-content img,
	div#node3 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node4 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node5 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node6 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node7 div#bottom-wrapper ul#bottom div.block-block-content img,
	div#node8 div#bottom-wrapper ul#bottom div.block-block-content img,
  div#node8 div#bottom2-wrapper ul#bottom2 li#bottom2-left div.block-block-content img,
	div#node8 div#bottom2-wrapper ul#bottom2 li#bottom2-middle div.block-block-content img,
	div#node8 div#bottom2-wrapper ul#bottom2 li#bottom2-right div.block-block-content img,
	div#node8 div#bottom3-wrapper ul#bottom3 li#bottom3-left div.block-block-content img,
	div#node8 div#bottom3-wrapper ul#bottom3 li#bottom3-middle div.block-block-content img,
	div#node8 div#bottom3-wrapper ul#bottom3 li#bottom3-right div.block-block-content img,
	div#node8 div#bottom4-wrapper ul#bottom4 li#bottom4-left div.block-block-content img,
	div#node8 div#bottom4-wrapper ul#bottom4 li#bottom4-middle div.block-block-content img,
	div#node8 div#bottom4-wrapper ul#bottom4 li#bottom4-right div.block-block-content img,
	div#node8 div#bottom5-wrapper ul#bottom5 li#bottom5-left div.block-block-content img,
	div#node8 div#bottom5-wrapper ul#bottom5 li#bottom5-middle div.block-block-content img,
	div#node8 div#bottom5-wrapper ul#bottom5 li#bottom5-right div.block-block-content img,
	div#node82 div#bottom-wrapper ul#bottom div.block-block-content img {
		width: 100%;
	}
	div#node1 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node2 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node3 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node4 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node5 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node6 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node7 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node8 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper,
	div#node82 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-middle wrapper	 {
	    margin: 0;
	}
	div#node1 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node2 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node3 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node4 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node5 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node6 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node7 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node8 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node82 #bottom #bottom-middle_left wrapper, #bottom #bottom-right wrapper,
	div#node1 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node2 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node3 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node4 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node5 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node6 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node7 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node8 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper,
	div#node82 #bottom #bottom-middle_left wrapper, #bottom2 #bottom2-right wrapper	 {
		margin: 0;
	}

	#bottom-wrapper #bottom wrapper,
	#bottom2-wrapper #bottom2 wrapper,
	#bottom3-wrapper #bottom3 wrapper,
	#bottom4-wrapper #bottom4 wrapper,
	#bottom5-wrapper #bottom5 wrapper {
		margin: 0;
	}

	#footer #footer-right wrapper {
		margin: 0 auto;
	}
	div.gtranslate select {
		margin: 0 auto;
	}
}

div#node1 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node2 div#bottom2-wrapper ul#bottom2 div.block-block-content p,
div#node3 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node4 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node5 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node6 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node7 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node8 div#bottom-wrapper ul#bottom div.block-block-content p,
div#node8 div#bottom2-wrapper ul#bottom2 div.block-block-content p,
div#node8 div#bottom3-wrapper ul#bottom3 div.block-block-content p,
div#node8 div#bottom4-wrapper ul#bottom4 div.block-block-content p,
div#node8 div#bottom5-wrapper ul#bottom5 div.block-block-content p,
div#node82 div#bottom-wrapper ul#bottom div.block-block-content p {
	order: 1;
	margin-bottom: 0;
}

p.orange-button1 {
	display: flex;
}

p.orange-button1 a {
	background: #e9901c;
	color: #fff;
	font-family: "Raleway";
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	padding: .85em;
	box-shadow: 2px 2px #ccc;
	text-align: center;
	flex-basis: 100%;
	max-width: 374px;
	min-width: 374px;
}

@media all and (max-width: 1024px) {
	p.orange-button1 a {
		max-width: calc(100% - 32px);
		min-width: 300px;
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom: 15px;
	}
	p.orange-button1 {
		max-width: calc(100% - 30px);
		text-align: center;
	}
	a.orange-button-3 {
		display: block;
		max-width: calc(100% - 30px);
		min-width: 300px;
		margin-left: 15px;
		margin-right: 15px;
	}
}

p.orange-button1 a:hover {
	color: #fff;
}

h1 {
	font-family: Raleway;
	font-weight: 600;
	font-size: 1.4375rem;
	color: #78bd3f;
	margin-top: 0.5em;
}

h2 {
	font-family: Raleway;
	font-weight: 500;
	font-size: 1.125rem;
	color: #00529b;
}

h3 {
	font-family: Raleway;
	font-weight: 500;
	font-size: 1.125rem;
	color: #00529b;
}

#leaderboard {
	background-color: #02519C;
}

div#leaderboard p,
div#leaderboard a {
	font-size: 0.8125rem;
	color: #ffffff;
}

div#block-leaderboard.contextual-region.block-block-content.block-leaderboard div.contextual ul.contextual-links li a {
	font-size: small;
	color: #333;
}

div.page__banner-image {
	font-family: Raleway;
	font-weight: 500;
	font-size: 1.125rem;
	color: #00529b;
	line-height: 1em;
	margin-bottom: 1em;
}

.list-title-line {
	font-family: Raleway;
	font-weight: bold;
	font-size: 1.125rem;
	color: #00529b;
	line-height: 1em;
}

.list-block {
	margin-bottom: 10px;
}

.left1 {
	padding-left: 0;
}

#field-button-text {
	position: relative;
	top: 8px;
	color: #000;
	font-size: 1.125rem;
	text-decoration: none;
}

.use-ajax.no-underline {
	text-decoration: none;
}

/*********** BEGIN Superfish ***********/

@media (min-width: 1025px) {
	#block-mainnavigation {
		display: block;
	}
	#block-mainnavigation-2 {
		display: none;
	}
	#superfish-main {
		display: flex;
		justify-content: flex-end;
	}
}

@media (max-width: 1024px) {
	#block-mainnavigation {
		display: block;
	}
	#block-mainnavigation a#superfish-main-toggle span::before {
		font-family: "Font Awesome 5 Free";
		content: "\f0c9";
		font-weight: 700;
		font-size: 170%;
		top: 0;
		color: #000;
	}
	.sf-accordion-toggle.sf-style-none {
	    text-align: right !important;
			margin-top: 10px;
			margin-right: 20px;
	}
	#block-mainnavigation-2 {
		margin-top: 1em;
		display: none;
		background-color: #00529b;
	}
	#block-mainnavigation-2 a span {
		color: #fff;
	}
#block-mainnavigation-2 a span:before { content:'\2630\0020\0020'; }
	#superfish-main {
	    display: flex;
	    justify-content: center;
	}
	ul#superfish-main-accordion a {
	    font-size: 1rem;
	}
	ul#superfish-main-accordion {
		position: fixed; /* Sit on top of the page content */
	  display: none; /* Hidden by default */
	  width: 100%; /* Full width (cover the whole page) */
	  height: 85%; /* Full height (cover the whole page) */
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: rgba(255,255,255,1); /* Black background with opacity */
	  z-index: 99999; /* Specify a stack order in case you're using a different order for other elements */
	  cursor: pointer; /* Add a pointer on hover */
	}
}

ul.sf-menu a {
	color: #000;
	font-size: 0.75rem;
	text-transform: uppercase;
	padding: 0.75em;
}

ul.sf-menu a:hover {
	background: #fff;
}

ul.sf-menu a.sf-depth-2 {
	color: #000;
	background: #fff;
}

ul.sf-menu.menu li {
	text-align: center;
}
/**
@media (max-width: 960px) {
	ul.sf-menu {
		background: #081d3a;
	}
	.sf-accordion-toggle.sf-style-none {
		color: #fff;
		background: #081d3a;
	}
	.sf-accordion-toggle.sf-style-none a#superfish-main-toggle {
		color: #fff;
		background: #081d3a;
	}
}
**/
div#block-mainnavigation ul#superfish-main.menu li.sf-depth-1.menuparent ul.sf-hidden {
	background: #fff !important;
}



.sf-accordion-toggle.sf-style-none {
	text-align: center;
}

/*********** END Superfish ***********/

div#content-area div.content {
	margin-bottom: 1em;
}

#content-area-wrapper {
	background-color: #fff;
/**	padding: 5px 2em 0.5em 2em;  **/
	min-height: calc(66vh - 1px);
}

@media (max-width: 540px) {
	#content-area-wrapper {
		padding: 0 0.75em 0.5em 0.75em;
	}
}

#content-area-wrapper .list-content {
	padding: 0;
}

#content-area-wrapper #middle-content.flex-item {
	padding: 0;
}

#content-wrapper {
	width: 100%;
	margin: 0 auto;
}

#footer-wrapper {
	margin-bottom: 2em;
}

#footer {
	background: #fff;
	margin-top: 1em;
}

#footer,
#footer p,
#footer a {
	color: #00529b;
}

#footer .flex-item {
	width: 50%;
}

@media (max-width: 1024px) {
	#footer .flex-item {
		width: 100%;
		text-align: center;
	}
}

#footer .contextual-region .contextual .contextual-links li a {
	color: #00529b;
}

#footer strong.lato {
	font-family: "Lato", "times new roman";
}

#footer p {
	font-family: "Raleway";
}

#bottom .flex-item,
#bottom2 .flex-item,
#bottom3 .flex-item,
#bottom4 .flex-item,
#bottom5 .flex-item {
	padding: 0;
}

#footer {
/**	padding-left: 1em; **/
}

#footer .list-content {
	padding: 0;
	margin: 0 auto;
}

#block-copyright {
	font-size: 0.75rem;
	color: #00529b;
}

#block-footerdisclosure {
	font-size: 0.5rem;
	color: #00529b;
	margin-left: 5em;
}

#views-exposed-form-calendar-grid-page-1 {
	background: #fff;
	padding: 1em;
	margin: 1em 0 2em 0;
}

#views-exposed-form-calendar-grid-page-1 select {
	margin-bottom: 0;
}

.calendar-box {
	background: #fff;
	padding: 1em;
	border-bottom: 1px solid #ccc;
}

.calendar-box strong {
	font-size: 15px;
}

.calendar-box p {
	font-size: 13px;
}

.events-calendar a,
.events-calendar a:visited {
	color: #00529b;
	text-decoration: underline;
}

.events-calendar time,
.events-calendar.date-information {
	color: #00529b;
}

.events-calendar h3 {
	width: 100%;
	text-align: center;
	margin: 0 0;
	padding: 0.25em;
	font-size: 28px;
}

.events-calendar header h3 {
	color: #212528;
}

.events-calendar h3.title-child {
	background: #357e79;
	color: #fff;
}

.events-calendar h3.title-dance {
	background: #cb2027;
	color: #fff;
}

.events-calendar h3.title-exhib {
	background: #6a9644;
	color: #fff;
}

.events-calendar h3.title-speci {
	background: #357e79;
	color: #fff;
}

.events-calendar h3.title-films {
	background: #ff993a;
	color: #fff;
}

.events-calendar h3.title-speci {
	background: #8058b1;
	color: #fff;
}

.events-calendar .views-col.col-1 {
    margin: 0.5em 0em 0.5em 0em;
}

.events-calendar .views-col.col-2 {
    margin: 0.5em 0em 0.5em 0.5em;
}

.events-calendar .views-col.col-3 {
    margin: 0.5em 0em 0.5em 0.5em;
}

@media all and (max-width: 520px) {
	.events-calendar div.flex-container.list-calendar-view div:nth-child(2) {
		width: 100%;
		padding: 0.5em;
		text-align: center;
	}
	.events-calendar div.flex-container.list-calendar-view div:nth-child(1) {
		order: 2;
	}
	.events-calendar div.flex-container.list-calendar-view div:nth-child(2) {
		order: 1;
	}
	.events-calendar div.flex-container.list-calendar-view div:nth-child(3) {
		order: 3;
		position: relative;
		left: -20px;
	}
}

.ui-dialog .ui-dialog-titlebar {
    background: #6b6b6b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 15px 49px 15px 15px;
}

.ui-dialog .ui-dialog-title {
    font-size: 1.231em;
    font-weight: 600;
    margin: 0;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.ui-button {
    padding: .4em 1em;
    display: inline-block;
    position: relative;
    line-height: normal;
    margin-right: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: visible;
}

.ui-dialog .ui-dialog-titlebar-close {
    border: 3px solid #6b6b6b;
    border-radius: 5px;
    background: none;
    right: 12px;
    top: 10px;
    margin: 0;
    padding: 0;
    height: 30px;
    width: 30px;
    position: absolute;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}

.ui-dialog .ui-icon.ui-icon-closethick {
    background: url(/core/misc/icons/ffffff/ex.svg) 0 0 no-repeat;
    margin-top: -8px;
}

.ui-widget {
	font-family: 'Raleway','Arial', sans-serif;
	font-size: 1rem;
}

form#views-exposed-form-calendar-grid-page-1 label {
	font-weight: bold;
	color: #00529b;
}

/*********** BEGIN MONTHLY CALENDAR ***********/

.fc-month-button.fc-button.fc-state-default {
		display: none;
}

div.js-drupal-fullcalendar table {
	margin-top: 0;
	margin-bottom: 0;
}

div.js-drupal-fullcalendar {
	margin-top: 1.5em;
	margin-bottom: 1em;
}

div.js-drupal-fullcalendar div.fc-toolbar div.fc-center h2 {
	font-family: Raleway, Montserrat;
	font-weight: bold;
	font-size: 32px;
	color: #000;
}

div.js-drupal-fullcalendar span.fc-title a {
	color: #fff;
}

/**
.page-calendar-month .fc-day-grid-event {
	background-color: #e0e2e3 !important;
}
**/

.page-calendar-month .fc-event, .fc-event:hover {
    color: #fff;
}

.page-calendar-month .fc-state-default {
    background-image: -moz-linear-gradient(top,#000,#000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#000),to(#000));
    background-image: -webkit-linear-gradient(top,#000,#000);
    background-image: -o-linear-gradient(top,#000,#000);
    background-image: linear-gradient(to bottom,#000,#000);
}

.page-calendar-month .fc-button-group button:hover {
	background-color: #000;
}

.page-calendar-month .fc-unthemed td.fc-today {
    background: #fcf8e3;
}

.page-calendar-month .fc-day-grid-event .fc-content {
    white-space: normal;
}

.page-calendar-month .qtip {
 position:absolute;
 left:-28000px;
 top:-28000px;
 display:none;
 max-width:360px;
 min-width:280px;
 font-size:0.875rem;
 line-height:1.25rem;
 direction:ltr;
 box-shadow: 3px 5px #fcfcfc;
 padding:0
}

.page-calendar-month .qtip-titlebar {
	background-color: #6b6b6b !important;
	color: #fff;
	font-weight: bold;
}

.calendar-button {
	padding: 0.5em 0.9em;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
}

@media all and (min-width: 1025px) {
	.calendar-button {
		padding: 0.5em 1.5%;
	}
}

@media all and (max-width: 1024px) {
	.calendar-button {
		display: inline-flex;
		margin-bottom: 10px;
	}
}

a.calendar-button {
	color: #00437a;
	color: #fff;
}

a.calendar-button.all {
	color: #00437a;
}

a.calendar-button.online {
	color: #00437a;
}

.children {
	background-color: #fdb5d3;
	background-color: #e9901c;
}

.dances {
	background-color: #88c437;
	background-color: #00529b;
}

.exhibitions {
	background-color: #9ec0cc;
	background-color: #5ce1e6;
	background-color: #52A62E;
}

.special {
	background-color: #d5e294;
	background-color: #4866EF;
}

.concerts {
	background-color: #b4d4ff;
	background-color: #7ed957;
	background-color: #0087a9;
}

.online {
	background-color: #fde599;
	background-color: #fff;
}

#views-exposed-form-calendar-page-1 {
 display: none;
}

.js-drupal-fullcalendar .fc-toolbar button.fc-today-button {
	background-color: #fff;
	color: #000 !important;
	background-image: none;
	border: 1px solid #000;
	border-radius: 17px;
	margin-right: 5px;
}

.js-drupal-fullcalendar .fc-toolbar .fc-left .fc-button-group button.fc-state-default {
	background-color: #fff;
	color: #000;
	background-image: none;
	border: 1px solid #000;
	border-radius: 17px;
	margin-right: 5px;
}

.fc-icon-left-single-arrow::after {
		font-family: "Font Awesome 5 Free";
    content: "\f100";
    font-weight: 700;
    font-size: 200%;
    top: 0;
		color: #000;
}

.fc-icon-right-single-arrow::after {
		font-family: "Font Awesome 5 Free";
    content: "\f101";
    font-weight: 700;
    font-size: 200%;
    top: 0;
		color: #000;
}

.fc-title a:visited {
	color: #fff;
}

/*********** END MONTHLY CALENDAR ***********/

div.calendar-module header h3 {
	text-align: center;
}

div.calendar-module .calendar-calendar th.days {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    border: 1px solid #ccc;
}

div.calendar-module .calendar-calendar .month-view .full td.date-box.today {
    border-width: 2px 2px 0px 2px;
    border-style: solid;
    border-color: #7C7F12;
		background: #fcf8e3;
}

div.calendar-module a {
	color: #005399;
	font-size: 0.875rem;
}

.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {
    background: #fcf8e3;
    border-left: 2px solid #7C7F12;
    border-right: 2px solid #7C7F12;
}

.calendar-calendar .day-view td .stripe, .calendar-calendar .month-view .full td .stripe, .calendar-calendar .week-view .full td .stripe {
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 10px;
    z-index: 2;
}


.left-single-arrow::after {
    font-family: "Font Awesome 5 Free";
    content: "\f100";
    font-weight: 700;
    font-size: 200%;
    top: 0;
    color: #000;
		margin-left: 20px;
		padding: 2px 12px;
		background-color: #fff;
		color: #000;
		background-image: none;
		border: 1px solid #000;
		border-radius: 17px;
}

.right-single-arrow::after {
    font-family: "Font Awesome 5 Free";
    content: "\f101";
    font-weight: 700;
    font-size: 200%;
    top: 0;
    color: #000;
		margin-right: 20px;
		padding: 2px 12px;
		background-color: #fff;
		color: #000;
		background-image: none;
		border: 1px solid #000;
		border-radius: 17px;
}

/*********** BEGIN EXTRA STUFF ***********/

@media all and (max-width: 1024px) {
	#block-views-block-list-block-1 .views-row,
	#block-views-block-list-block-2 .views-row,
	#block-views-block-list-block-3 .views-row,
	#block-views-block-list-block-4 .views-row,
	#block-views-block-list-block-5 .views-row,
	#block-views-block-list-block-6 .views-row,
	#block-views-block-list-block-7 .views-row,
	#block-views-block-list-block-8 .views-row,
	#block-views-block-list-block-9 .views-row {
		margin-bottom: 1.25em;
	}
}

@media all and (min-width: 539px) {
	#cboxClose {
	    top: 0;
	}
}

@media all and (min-width: 320px) {
	iframe#iframe-details,
	iframe#twitter-widget-0 {
		width: 300px !important;
		height: 200px;
	}
	#node8 #bottom3 #bottom3-right wrapper {
		margin: 0 auto;
	}
}

@media all and (min-width: 480px) {
	iframe#iframe-details,
	iframe#twitter-widget-0 {
		width: 460px !important;
		height: 300px;
	}
	#node8 #bottom3 #bottom3-right wrapper {
		margin: 0 auto;
	}
}

@media all and (min-width: 560px) {
	iframe#iframe-details,
	iframe#twitter-widget-0 {
		width: 540px !important;
		height: 400px;
	}
	#node8 #bottom3 #bottom3-right wrapper {
		margin: 0 auto;
	}
}

@media all and (min-width: 800px) {
	iframe#iframe-details,
	iframe#twitter-widget-0 {
		width: 780px !important;
		height: 600px;
	}
	#node8 #bottom3 #bottom3-right wrapper {
		margin: 0 auto;
	}
}

@media all and (min-width: 992px) {
	iframe#iframe-details,
	iframe#twitter-widget-0 {
		width: 900px !important;
		height: 700px;
	}
	#node8 #bottom3 #bottom3-right wrapper {
		margin: 0 auto;
	}
}

/*********** END EXTRA STUFF ***********/

ul {
    list-style-type: disc;
		list-style-position: inside;
}

ol {
    list-style-type: 1;
		list-style-position: inside;
}

/**

body.path-events-calendar #leaderboard-wrapper,
body.path-events-calendar #header-wrapper,
body.path-events-calendar #footer-wrapper,
body.page-node-type-calendar-events #leaderboard-wrapper,
body.page-node-type-calendar-events #header-wrapper,
body.page-node-type-calendar-events #footer-wrapper {
	display: none;
}

body.user-logged-in.path-events-calendar #leaderboard-wrapper,
body.user-logged-in.path-events-calendar #header-wrapper,
body.user-logged-in.path-events-calendar #footer-wrapper,
body.user-logged-in.page-node-type-calendar-events #leaderboard-wrapper,
body.user-logged-in.page-node-type-calendar-events #header-wrapper,
body.user-logged-in.page-node-type-calendar-events #footer-wrapper {
	display: block;
}

body.path-events-calendar #content-area-wrapper,
body.page-node-type-calendar-events #content-area-wrapper {
	padding-top: 1em;
}
**/

.qtip {
    max-width: 60% !important;
		max-height: 70% !important;
		overflow-y: auto !important;
		scrollbar-width: auto;
}

@media all and (max-width: 560px) {
		.qtip {
			max-width: 75% !important;
		}
}

.qtip-title {
		font-weight: bold;
		font-size: 1.5em;
		color: #fff;
}

.qtip-bootstrap .qtip-titlebar {
		background: #02519C;
}

.qtip-bootstrap .qtip-icon .ui-icon {
    width: auto;
    height: auto;
    float: right;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 18px;
    color: #fff;
    text-shadow: 0 1px 0 #ccc;
    opacity: 1;
}

#block-covid19update {
  display: none;
}

#block-covid19update .popleft {
	float: left;
	max-width: 150px;
	padding-top: 20px;
}

#block-covid19update .popright {
	float: right;
	max-width: 265px;
}

.spb-popup-main-wrapper {
	padding: 15px !important;
	width: 450px !important;
	border-color: #02519C;
	border-width: 5px;
}

@media all and (max-width: 560px) {
	.spb_center {
		top: 25%;
		left: 5%;
		margin-left: 0;
	}
	.spb-popup-main-wrapper {
		width: 90% !important;
	}
	#block-covid19update .popleft {
		float: none;
		text-align: center;
		max-width: 100%;
		width: 100%;
		padding-bottom: 1em;
	}

	#block-covid19update .popright {
		float: none;
		text-align:center;
		max-width: 100%;
		width: 100%;
	}
	a.orange-button-3 {
	    display: block;
	    max-width: calc(100% - 30px);
	    min-width: 200px;
	    margin-left: 15px;
	    margin-right: 15px;
	}
}


.spb-popup-main-wrapper h2 {
	font-weight: bold;
}
